RubyGems Navigation menu

logstash-codec-protobuf 1.2.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 1.2.5 - February 08, 2021 (32 KB)
  2. 1.2.2 - July 11, 2019 (30.5 KB)
  3. 1.2.1 - May 28, 2019 (24.5 KB)
  4. 1.2.0 - May 28, 2019 (24 KB)
  5. 1.1.0 - April 16, 2018 (21.5 KB)
Show all versions (13 total)

Runtime Dependencies (3):

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Inga Feick

SHA 256 checksum:

d14fc1d916b8912363675a93f5716eb5c9c90a5db9b13b6d88d1da2bf1215c2d

Total downloads 1,626,129

For this version 190,965

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: